<?php

namespace App\Filament\Resources\GoldTestResource\Pages;

use App\Filament\Resources\GoldTestResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListGoldTests extends ListRecords
{
    protected static string $resource = GoldTestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
